## cl-nibbles 20141006

=== debian/changelog ===
cl-nibbles (20141006-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 10 Oct 2014 14:03:14 +0400

cl-nibbles (20140713-2) unstable; urgency=medium

  * Fix debian/copyright that missed rt.lisp special license

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 05 Sep 2014 13:05:23 +0400

cl-nibbles (20140713-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 05 Aug 2014 00:29:58 +0400
