=== debian/control ===
Source: cl-nibbles
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://method-combination.net/lisp/nibbles/
Vcs-Git: https://github.com/froydnj/nibbles.git
Vcs-Browser: https://github.com/froydnj/nibbles

Package: cl-nibbles
Architecture: all
Depends: ${misc:Depends}
Description: Common Lisp library for accessing octet-addressed blocks of data
 nibbles is a library for accessing multibyte integers from octet arrays and
 streams. While such accessors are straightforward to write, nibbles aims to
 centralize such facilities and also provide optimizations for them when
 appropriate.
