## cl-nibbles 20150407

=== debian/changelog ===
cl-nibbles (20150407-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sat, 02 May 2015 17:03:56 +0300
