## cl-nibbles 20150709

=== debian/changelog ===
cl-nibbles (20150709-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 15 Jul 2015 16:45:46 +0300
