## cl-nibbles 20170403

=== debian/changelog ===
cl-nibbles (20170403-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 06 Jul 2017 16:29:40 +0300
