## cl-nibbles 20180430

=== debian/changelog ===
cl-nibbles (20180430-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:49:32 +0000
