## cl-nibbles 20180822.gitfb9d55b

=== debian/changelog ===
cl-nibbles (20180822.gitfb9d55b-1) unstable; urgency=medium

  * New upstream release
    + compatible with SBCL 1.4.11 (Closes: #908641)
  * Add d/watch, that tracks upstream git
  * Set Maintainer to debian-common-lisp@l.d.o.
    Thanks Dimitri for your work on this package!
  * Add cl-rt to Recommends, for running the testsuite
  * Bump to debhelper compat level 11
  * Simplify d/rules
  * Bump S-V to 4.2.1
  * Mark the package as M-A foreign
  * Add Rules-Requires-Root: no
  * Update homepage and upstream contact
  * Remove Build-Depends on dh-lisp
  * Update Vcs-* fields for move to salsa
  * Remove nonexistent rt.lisp from d/copyright
  * Add an autopkgtest that runs the testsuite on sbcl and ecl
  * Register HTML documentation into doc-base

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 07 Oct 2018 13:17:47 +0200
