=== debian/control ===
Source: cl-nibbles
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/sharplispers/nibbles
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-nibbles.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-nibbles

Package: cl-nibbles
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cl-rt
Description: Common Lisp library for accessing octet-addressed blocks of data
 nibbles is a library for accessing multibyte integers from octet arrays and
 streams. While such accessors are straightforward to write, nibbles aims to
 centralize such facilities and also provide optimizations for them when
 appropriate.
