## cl-nibbles 20201101.gitdac5ac3

=== debian/changelog ===
cl-nibbles (20201101.gitdac5ac3-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 04 Dec 2020 11:31:15 +0100
