## cl-nibbles 20201208.git8e6b9b4

=== debian/changelog ===
cl-nibbles (20201208.git8e6b9b4-1) unstable; urgency=medium

  * New upstream snapshot

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Dec 2020 10:25:28 +0100
