## cl-nibbles 20210520.gitdad2524

=== debian/changelog ===
cl-nibbles (20210520.gitdad2524-1) unstable; urgency=medium

  * New upstream snapshot
    Fixes amd64 autopkgtest against sbcl 2:2.1.7-1.
  * Bump to S-V 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 26 Aug 2021 20:36:29 +0200
