=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl, cl-rt
Restrictions: allow-stderr

Test-Command: ecl -norc -shell debian/tests/runtests.lisp
Depends: @, ecl, cl-rt
Restrictions: allow-stderr

#Test-Command: clisp -norc debian/tests/runtests.lisp
#Depends: @, clisp, cl-rt
#Restrictions: allow-stderr
