## cl-nibbles 20240607.gitc054c32

=== debian/changelog ===
cl-nibbles (20240607.gitc054c32-2) unstable; urgency=medium

  * Mark tests as "flaky" due to flaky architectures triggering faults

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 05 Jan 2025 17:26:28 +0100

cl-nibbles (20240607.gitc054c32-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20240607.gitc054c32
  * Added myself as uploader
  * Updated Standards-Version, no changes
  * Improve debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 Nov 2024 14:08:28 +0100
