## cl-nibbles 20250305.gitc1ecd02

=== debian/changelog ===
cl-nibbles (20250305.gitc1ecd02-2) unstable; urgency=medium

  * Source only upload to migrate to testing

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 08 Apr 2025 12:23:30 +0200

cl-nibbles (20250305.gitc1ecd02-1) unstable; urgency=medium

  * New upstream version 20250305.gitc1ecd02
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 08 Mar 2025 14:00:37 +0100
