## cl-nibbles 20250402.git95c2a9a

=== debian/changelog ===
cl-nibbles (20250402.git95c2a9a-1) sid; urgency=medium

  * New upstream version 20250402.git95c2a9a
  * Fixed standard-version

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 25 Sep 2025 11:30:48 +0200
