=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.4
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/sharplispers/nibbles
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-nibbles.git
